Subject: Re: Important update on BLX Ticketing
From: Subir Chakma <[email-masked]>
To: "Md. Hasanuzzaman" <[email-masked]>, Nitin Gupta <[email-masked]>, Devendra Madan <[email-masked]>, Amandeep Jangra <[email-masked]>, "John Yohjan. Park" <[email-masked]>, "Nathalie Ann. Retiza" <[email-masked]>, Bhumica Chawla <[email-masked]>, Pratity Gogoi <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <
Date: Mon, 6 Jan 2014 10:43:57 +0530 (IST)

Hello, 

Why I still see non-compliance to instructions/procedure? Pls ensure to follow it strictly, no exception. 

LTK122160369944X - Alok, Why not put to My Queue? I 've put the ticket in your Q LTK122160346851X - Pratity, Why not put to My Queue? I've put the ticket in your Q LTK122160370033X - Kaeiara, Why not put to My Queue? I've put the ticket in your Q LTK122160358640X - Alok, Why not put to My Queue? I've put the ticket in your Q 

Regards 
Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Md. Hasanuzzaman" <[email-masked]>, "Nitin Gupta" <[email-masked]>, "Devendra Madan" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "John Yohjan. Park" <[email-masked]>, "Nathalie Ann. Retiza" <[email-masked]>, "Bhumica Chawla" <[email-masked]>, "Pratity Gogoi" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Friday, January 3, 2014 4:09:15 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Important update on BLX Ticketing 

Hello Team, 

All Chats and Emails you do, and whether you Resolved them, or keep it Pending Internal, or Pending customer, MUST be released as in MY QUEUE, just like you do for AE escalations . Put time line accordingly for Pending Internal, and 3 days for Pending customer. For Resolved tickets, you do not need to select Time line. 

Any ticket marked My Queue , will come back to your queue only, and no other agent will handle it. 

This is to ensure you are alone handling the ticket, and not multiple agents as is the case now. 

We understand agents will have weekly OFFs, and there will be delay in response. This delay is acceptable. Any other exception will be worked out as we move on with this new procedure. 

Let me know if anyone has any issue. 

Regards 
Subir